.checkbox input[name="remember"] {
    width: 100%;
    height: 100%;
    margin: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    cursor: pointer;
}
.checkbox.checkbox-primary {
    position: relative;
    display: flex;
    align-items: center;
}
.checkbox.checkbox-primary label[for="checkbox_2"]:before {
    top: 1px;
}
form.formValidation label.error {
    display: none !important;
}
form.formValidation input.error {
    border-color: red;
}
form.formValidation p.error {
    text-align: center;
    font-size: 14px;
    color: red;
    margin-bottom: 15px;
}
form.formValidation p.success {
    text-align: center;
    font-size: 14px;
    color: green;
    margin-bottom: 15px;
}
.make-text-bold {
    font-family: texgyreadventor;
    font-weight: 600;
}
form.formValidation button[type="submit"] {
    background: #e97d00;
    border-color: #e97d00;
    font-family: texgyreadventorBold;
    height: 45px;
    width: 150px;
}
form.formValidation button[type="submit"]:hover {
    background: #e97d00;
    border-color: #e97d00;
}

form.formValidation a {
    color: #e97d00 !important;
}

.business-card-detail .img-body {
    border-radius: 50%;
    height: 95px;
    width: 95px;
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
}

.business-card-detail .img-wrap {
    padding-top: 50px;
    padding-bottom: 5px;
}

.business-card-detail .card-title {
    text-shadow: 1px 1px 1px black;
}
.business-card-detail .social-img {
    height: 60px;
    width: 60px;
    padding: 5px;
    border-radius: 50%;
}

.business-card-detail .vcard-img {
    height: 225px;
    width: 225px;
    padding: 0px;
}

.business-card-detail .wechat-img {
    height: 40px;
    width: 40px;
    padding: 5px;
    vertical-align: top;
}

.business-card-detail h5 {
    font-size: 0.9rem;
}

.business-card-detail a {
    color: rgba(0, 0, 0, 0.8);
    font-size: 14px;
}
.business-card-detail a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
}

.business-card-detail a .fab {
    font-size: 66px;
    margin-right: 10px;
}
.business-card-detail a .fas {
    font-size: 18px;
}

.business-card-detail .card-wrapper {
    box-shadow: 0 -5px 40px 7px rgba(0, 0, 0, 0.08);
    background-color: rgba(0, 0, 0, 0) linear-gradient(45deg, rgb(241, 133, 104) 0%, rgb(241, 133, 104) 1%, rgb(192, 62, 74) 100%) repeat scroll 0% 0% !important;
}
@media (min-width: 690px) {
    .business-card-detail .card-wrapper {
        margin-top: 60px;
    }
}

.business-card-detail .vcard-functions {
    display: block;
    width: 100%;
    text-align: center;
    height: 60px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.business-card-detail .vcard-functions-wrapper {
    margin: 0 auto;
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 690px) {
    .business-card-detail .vcard-functions-wrapper {
        width: 100%;
    }
}

.business-card-detail .vcard-functions a {
    cursor: pointer;
    display: table-cell;
    color: #fff;
    padding: 18px 0;
    min-width: 100px;
    margin: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.business-card-detail .vcard-functions a:hover {
    background-color: rgba(0, 0, 0, 0.1);
    text-decoration: none;
}
@media (min-width: 690px) {
    .business-card-detail .vcard-functions a {
        min-width: 215px;
    }
}

@media (min-width: 690px) {
    .business-card-detail .vcard-body-wrapper {
        width: 50%;
        margin: 0 auto;
        box-shadow: 0 -5px 40px 7px rgba(0, 0, 0, 0.08);
        margin-bottom: 60px;
        overflow: hidden;
        height: 100%;
        padding: 0px;
    }
}

.business-card-detail .dynamicText {
    font-size: 16px;
    text-transform: capitalize;
    vertical-align: middle;
}

.business-card-detail .vcard-body {
    height: 100%;
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 0px 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    box-shadow: 0 -5px 40px 7px rgba(0, 0, 0, 0.08);
}
@media (max-width: 480px) {
    .business-card-detail .vcard-body {
        box-shadow: none;
        height: 100%;
        padding: 20px 0 0;
    }
}

.business-card-detail .btn-vcard {
    color: #fff !important;
    border-radius: 0px !important;
    background: #ff8600 repeat scroll 0% 0% !important;
    padding: 16px 25px !important;
}

.business-card-detail .btn-vcard-round {
    display: flex;
    color: #fff;
    background: #17a2b8;
    width: fit-content;
    white-space: normal;
    /* border-radius: 50% !important; */
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 10px 20px;
    float: right;
    z-index: 998;
    overflow: hidden;
    position: fixed;
    bottom: 12px;
    right: 25px;
    animation: color-me-in 4.5s ease-out;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);
    align-items: center;
    justify-content: center;
}

.business-card-detail .pulse-ring {
    display: block;
    border-radius: 50%;
    height: 120px;
    width: 120px;
    position: fixed;
    -webkit-animation: animation-pulse 3.5s ease-out;
    animation: animation-pulse 3.5s ease-out;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    opacity: 0;
    border-width: 3px;
    border-style: solid;
    border-color: rgba(54, 153, 255, 0.75);
    bottom: -15px;
    right: 0px;
}

@keyframes color-me-in {
    /* You could think of as "step 1" */
    0% {
        background: #ff8600;
        opacity: 0.8;
    }
    40% {
        background: #ff8600;
        opacity: 0.7;
    }
    60% {
        background: #ff8600;
        opacity: 0.7;
    }
    80% {
        background: #ff8600;
        opacity: 1;
    }
    /* You could think of as "step 2" */
    100% {
        background: #ff8600;
        opacity: 0.8;
    }
}

@keyframes animation-pulse {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0;
    }
    60% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0;
    }
    65% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        opacity: 0;
    }
}
.business-card-detail .btn-vcard-round:hover {
    color: #fff;
    box-shadow: 0px 20px 28.2px 0.9px rgba(0, 0, 0, 0.24), 0px 8px 40.18px 0.82px rgba(0, 0, 0, 0.16);
}

.business-card-detail .btn-red {
    background: #c03e4a !important;
}

.business-card-detail .btn-vcard-share {
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
    border-radius: 0px !important;
    box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);
}

.business-card-detail .btn-vcard-share:hover {
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
    box-shadow: 0px 20px 28.2px 0.9px rgba(0, 0, 0, 0.24), 0px 8px 40.18px 0.82px rgba(0, 0, 0, 0.16);
}

.business-card-detail .btn-vcard-share-round {
    display: block;
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
    border-radius: 50% !important;
    padding: 16px;
    float: right;
    z-index: 998;
    overflow: hidden;
    position: fixed;
    bottom: 70px;
    right: 25px;
    box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);
}

.business-card-detail .btn-vcard-share-round:hover {
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
    box-shadow: 0px 20px 28.2px 0.9px rgba(0, 0, 0, 0.24), 0px 8px 40.18px 0.82px rgba(0, 0, 0, 0.16);
}

.business-card-detail .btn:focus {
    box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16) !important;
}

.business-card-detail .table-row {
    position: relative;
    padding: 15px 0 15px 55px;
    float: left;
    width: 100%;
    text-align: left;
}

.business-card-detail .table-row-content {
    display: flex;
    flex-direction: column;
}
.business-card-detail .table-row-content small {
    margin-bottom: 2px;
    padding-left: 0px;
}

.business-card-detail .table-row svg {
    position: absolute;
    top: 25px;
    left: 20px;
    font-size: 20px;
    fill: #b3b4bb;
}

.business-card-detail #map {
    height: 400px; /* The height is 400 pixels */
    width: 100%; /* The width is the width of the web page */
}

.business-card-detail .icons {
    fill: white;
    vertical-align: middle;
}
.business-card-detail iframe {
    width: 100%;
}
.business-card-detail .row.bg-solid {
    background: #ff8600 repeat scroll 0% 0% !important;
    display: flex;
    justify-content: center;
}
.business-card-detail .bg-gradient-linear {
    background: linear-gradient(45deg, #ff8600 0%, 100%) repeat scroll 0% 0% !important;
}
.business-card-detail .bg-gradient-upDown {
    background: linear-gradient(#ff8600 0%) repeat scroll 0% 0% !important;
}
.business-card-detail .bg-gradient-diagonal1 {
    background: linear-gradient(to right bottom, #ff8600);
}
.business-card-detail .bg-gradient-diagonal2 {
    background: linear-gradient(to right top, #ff8600);
}
.business-card-detail .bg-gradient-radial {
    background: radial-gradient(#ff8600 30%, 100%) repeat scroll 0% 0% !important;
}
.business-card-detail .btn-icon {
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 30px;
    border-radius: 100%;
    padding: 15px;
    margin: 10px;
    display: block;
}
@font-face {
    font-family: "QrTiger";
    src: url("../fonts/QrTiger.eot?76u8lk");
    src: url("../fonts/QrTiger.eot?76u8lk#iefix") format("embedded-opentype"), url("../fonts/QrTiger.ttf?76u8lk") format("truetype"), url("../fonts/QrTiger.woff?76u8lk") format("woff"),
        url("../fonts/QrTiger.svg?76u8lk#QrTiger") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.business-card-detail [class^="qr-"],
.business-card-detail [class*=" qr-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "QrTiger" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.business-card-detail .color-reward {
    background-color: #09b83e;
    color: #fff;
}
.business-card-detail .qr-reward:before {
    content: "\e978";
}
.business-card-detail .color-ebay {
    background-color: #e53238;
    color: #fff;
}
.business-card-detail .qr-ebay:before {
    content: "\e945";
}
.business-card-detail .color-amazon {
    background-color: #ff9900;
    color: #fff;
}
.business-card-detail .qr-amazon:before {
    content: "\e970";
}
.business-card-detail .color-applemusic {
    background-color: #fc3c44;
    color: #fff;
}
.business-card-detail .qr-applemusic:before {
    content: "\e971";
}
.business-card-detail .qr-qq-music:before {
    content: "\e96b";
}
.business-card-detail .color-dianping {
    background-color: #f2cd00;
    color: #000;
}
.business-card-detail .qr-dianping:before {
    content: "\e96e";
}
.business-card-detail .color-eleme {
    background-color: #1c95f1;
    color: #fff;
}
.business-card-detail .qr-eleme:before {
    content: "\e966";
}
.business-card-detail .color-foodpanda {
    background-color: #d60265;
    color: #fff;
}
.business-card-detail .qr-foodpanda:before {
    content: "\e944";
}
.business-card-detail .qr-hibixin:before {
    content: "\e96d";
}
.business-card-detail .qr-xuexi:before {
    content: "\e96a";
}
.business-card-detail .qr-k-song:before {
    content: "\e96c";
}
.business-card-detail .qr-soul:before {
    content: "\e963";
}
.business-card-detail .color-himalaya {
    background-color: #005a5e;
    color: #fff;
}
.business-card-detail .qr-himalaya:before {
    content: "\e964";
}
.business-card-detail .color-meituan {
    background-color: #f2c600;
    color: #000;
}
.business-card-detail .qr-meituan:before {
    content: "\e965";
}
.business-card-detail .color-pingduoduo {
    background-color: #e80009;
    color: #fff;
}
.business-card-detail .qr-pingduoduo:before {
    content: "\e967";
}
.business-card-detail .color-jingdong {
    background-color: #a30f10;
    color: #fff;
}
.business-card-detail .qr-jingdong:before {
    content: "\e968";
}
.business-card-detail .color-taobao {
    background-color: #ff4200;
    color: #fff;
}
.business-card-detail .qr-taobao:before {
    content: "\e969";
}
.business-card-detail .color-bilibili {
    background-color: #00a8ec;
    color: #fff;
}
.business-card-detail .qr-bilibili:before {
    content: "\e94d";
}
.business-card-detail .color-kuaishou {
    background-color: #f24506;
    color: #fff;
}
.business-card-detail .qr-kuaishou:before {
    content: "\e953";
}
.business-card-detail .qr-tik-tok .path1:before {
    content: "\e953";
    color: rgb(240, 0, 68);
}
.business-card-detail .qr-tik-tok .path2:before {
    content: "\e954";
    margin-left: -1em;
    color: rgb(240, 0, 68);
}
.business-card-detail .qr-tik-tok .path3:before {
    content: "\e955";
    margin-left: -1em;
    color: rgb(240, 0, 68);
}
.business-card-detail .qr-tik-tok .path4:before {
    content: "\e956";
    margin-left: -1em;
    color: rgb(8, 255, 249);
}
.business-card-detail .qr-tik-tok .path5:before {
    content: "\e95b";
    margin-left: -1em;
    color: rgb(8, 255, 249);
}
.business-card-detail .qr-tik-tok .path6:before {
    content: "\e95c";
    margin-left: -1em;
    color: rgb(8, 255, 249);
}
.business-card-detail .qr-tik-tok .path7:before {
    content: "\e95d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.business-card-detail .color-xianyu {
    background-color: #f2cd00;
    color: #000;
}
.business-card-detail .qr-xianyu:before {
    content: "\e976";
}
.business-card-detail .color-zhihu {
    background-color: #0e81df;
    color: #fff;
}
.business-card-detail .qr-zhihu:before {
    content: "\e95f";
}
.business-card-detail .color-xiao_hongshu {
    background-color: #f14358;
    color: #fff;
}
.business-card-detail .qr-xiao_hongshu:before {
    content: "\e960";
}
.business-card-detail .color-weibo {
    background-color: #df2029;
    color: #fff;
}
.business-card-detail .qr-weibo:before {
    content: "\e961";
}
.business-card-detail .color-mini_wechat {
    background-color: #09b83e;
    color: #fff;
}
.business-card-detail .qr-mini_wechat:before {
    content: "\e962";
}
.business-card-detail .qr-email1:before {
    content: "\e942";
}
.business-card-detail .color-instagram {
    background: linear-gradient(#4f5bd5, #962fbf, #d62976, #fa7e1e, #feda75);
    color: #fff;
}
.business-card-detail .qr-instagram:before {
    content: "\e902";
}
.business-card-detail .qr-pdf:before {
    content: "\e903";
}
.business-card-detail .qr-html:before {
    content: "\e903";
}
.business-card-detail .qr-facebook-thin:before {
    content: "\e905";
}
.business-card-detail .qr-location:before {
    content: "\e906";
}
.business-card-detail .qr-app-store:before {
    content: "\e907";
}
.business-card-detail .qr-facebook-like:before {
    content: "\e908";
}
.business-card-detail .color-pinterest {
    background-color: #c8232c;
    color: #fff;
}
.business-card-detail .qr-pinterest:before {
    content: "\e909";
}
.business-card-detail .qr-mp3:before {
    content: "\e90a";
}
.business-card-detail .qr-vcard:before {
    content: "\e90b";
}
.business-card-detail .qr-customLink:before,
.qr-customLink1:before {
    content: "\e90c";
}
.business-card-detail .qr-text:before {
    content: "\e90d";
}
.business-card-detail .qr-event:before {
    content: "\e90e";
}
.business-card-detail .color-youtube {
    background-color: #ff0000;
    color: #fff;
}
.business-card-detail .qr-youtube:before {
    content: "\e90f";
}
.business-card-detail .qr-wifi:before {
    content: "\e910";
}
.business-card-detail .qr-open-menu:before {
    content: "\e911";
}
.business-card-detail .color-twitter {
    background-color: #000;
    color: #fff;
}
.business-card-detail .qr-twitter:before {
    content: "\e9bd"; /** "\e912" **/
}
.business-card-detail .qr-caret-up:before {
    content: "\e913";
}
.business-card-detail .qr-caret-down:before {
    content: "\e914";
}
.business-card-detail .qr-sns:before {
    content: "\e915";
}
.business-card-detail .qr-wechat-small:before {
    content: "\e916";
}
.business-card-detail .qr-multi:before {
    content: "\e917";
}
.business-card-detail .qr-search:before {
    content: "\e918";
}
.business-card-detail .qr-alipay:before {
    content: "\e919";
}
.business-card-detail .qr-social-media:before {
    content: "\e91a";
}
.business-card-detail .qr-forms:before {
    content: "\e91b";
}
.business-card-detail .qr-check-circle:before {
    content: "\e91c";
}
.business-card-detail .qr-more:before {
    content: "\e91d";
}
.business-card-detail .color-line {
    background-color: #00b900;
    color: #fff;
}
.business-card-detail .qr-line:before {
    content: "\e91e";
}
.business-card-detail .qr-tiktokUsername:before {
    content: "\e91f";
}
.business-card-detail .color-tiktok {
    background-color: #000000;
    color: #fff;
}
.business-card-detail .qr-tiktok:before {
    content: "\e91f";
}
.business-card-detail .qr-close:before {
    content: "\e920";
}
.business-card-detail .qr-question-circle:before {
    content: "\e921";
}
.business-card-detail .qr-angle-down:before {
    content: "\e922";
}
.business-card-detail .qr-angle-up:before {
    content: "\e923";
}
.business-card-detail .qr-plus:before {
    content: "\e924";
}
.business-card-detail .qr-user:before {
    content: "\e925";
}
.business-card-detail .qr-qrcode:before {
    content: "\e926";
}
.business-card-detail .qr-double-arrow-left:before {
    content: "\e927";
}
.business-card-detail .qr-double-arrow-right:before {
    content: "\e928";
}
.business-card-detail .qr-frame:before {
    content: "\e929";
}
.business-card-detail .qr-paint-brush:before {
    content: "\e92a";
}
.business-card-detail .qr-trash:before {
    content: "\e92b";
}
.business-card-detail .color-linkedin {
    background-color: #0072b1;
    color: #fff;
}
.business-card-detail .qr-linkedin:before {
    content: "\e92c";
}
.business-card-detail .color-wechat {
    background-color: #09b83e;
    color: #fff;
}
.business-card-detail .qr-wechat:before {
    content: "\e92d";
}
.business-card-detail .color-personal_wechat {
    background-color: #09b83e;
    color: #fff;
}
.business-card-detail .qr-personal_wechat:before {
    content: "\e92d";
}
.business-card-detail .color-official_wechat {
    background-color: #09b83e;
    color: #fff;
}
.business-card-detail .qr-official_wechat:before {
    content: "\e92d";
}
.business-card-detail .color-whatsapp {
    background-color: #128c7e;
    color: #fff;
}
.business-card-detail .qr-whatsapp:before {
    content: "\e92e";
}
.business-card-detail .color-tumblr {
    background-color: #34526f;
    color: #fff;
}
.business-card-detail .qr-tumblr:before {
    content: "\e92f";
}
.business-card-detail .color-skype {
    background-color: #00aff0;
    color: #fff;
}
.business-card-detail .qr-skype:before {
    content: "\e930";
}
.business-card-detail .color-reddit {
    background-color: #ff4500;
    color: #fff;
}
.business-card-detail .qr-reddit:before {
    content: "\e931";
}
.business-card-detail .color-qqNumber {
    background-color: #d66755;
    color: #fff;
}
.business-card-detail .qr-qqNumber:before {
    content: "\e932";
}
.business-card-detail .color-medium {
    background-color: #ffe812;
    color: #fff;
}
.business-card-detail .qr-medium:before {
    content: "\e933";
}
.business-card-detail .color-yelpLink {
    background-color: #c41200;
    color: #fff;
}
.business-card-detail .qr-yelpLink:before {
    content: "\e934";
}
.business-card-detail .color-quora {
    background-color: #b92b27;
    color: #fff;
}
.business-card-detail .qr-quora:before {
    content: "\e935";
}
.business-card-detail .color-meetup {
    background-color: #e51937;
    color: #fff;
}
.business-card-detail .qr-meetup:before {
    content: "\e936";
}
.business-card-detail .color-snapchat {
    background-color: #fffc00;
    color: #000;
}
.business-card-detail .qr-snapchat:before {
    content: "\e937";
}
.business-card-detail .qr-check:before {
    content: "\e938";
}
.business-card-detail .qr-exchange:before {
    content: "\e939";
}
.business-card-detail .color-facebook {
    background-color: #3b5998;
    color: #fff;
}
.business-card-detail .qr-facebook:before {
    content: "\e93a";
}
.business-card-detail .qr-play:before {
    content: "\e93b";
}
.business-card-detail .color-kakaotalk {
    background-color: #ffe812;
    color: #000;
}
.business-card-detail .qr-kakaotalk:before {
    content: "\e93c";
}
.business-card-detail .color-viber {
    background-color: #59267c;
    color: #fff;
}
.business-card-detail .qr-viber:before {
    content: "\e93d";
}
.business-card-detail .color-signal {
    background-color: #3770e4;
    color: #fff;
}
.business-card-detail .qr-signal:before {
    content: "\e93e";
}
.business-card-detail .color-telegram {
    background-color: #0088cc;
    color: #fff;
}
.business-card-detail .qr-telegram:before {
    content: "\e93f";
}
.business-card-detail .color-twitch {
    background-color: #6441a5;
    color: #fff;
}
.business-card-detail .qr-twitch:before {
    content: "\e940";
}
.business-card-detail .qr-phone:before {
    content: "\e941";
}
.business-card-detail .qr-email:before {
    content: "\e942";
}
.business-card-detail .color-postmates {
    background-color: #36454f;
    color: #fff;
}
.business-card-detail .qr-postmates:before {
    content: "\e943";
}
.business-card-detail .color-yogiyo {
    background-color: #ee004c;
    color: #fff;
}
.business-card-detail .qr-yogiyo:before {
    content: "\e972";
}
.business-card-detail .color-rakuten {
    background-color: #bf0000;
    color: #fff;
}
.business-card-detail .qr-rakuten:before {
    content: "\e946";
}
.business-card-detail .color-menulog {
    background-color: #f77c00;
    color: #fff;
}
.business-card-detail .qr-menulog:before {
    content: "\e947";
}
.business-card-detail .color-podcast {
    background-color: #d56dfb;
    color: #fff;
}
.business-card-detail .qr-podcast:before {
    content: "\e948";
}
.business-card-detail .color-zomato {
    background-color: #cb202d;
    color: #fff;
}
.business-card-detail .qr-zomato:before {
    content: "\e949";
}
.business-card-detail .color-shopify {
    background-color: #96bf48;
    color: #fff;
}
.business-card-detail .qr-shopify:before {
    content: "\e94a";
}
.business-card-detail .color-ubereats {
    background-color: #06c167;
    color: #fff;
}
.business-card-detail .qr-ubereats:before {
    content: "\e94b";
}
.business-card-detail .color-etsy {
    background-color: #eb6d20;
    color: #fff;
}
.business-card-detail .qr-etsy:before {
    content: "\e94c";
}
.business-card-detail .color-streamlabs {
    background-color: #32c3a3;
    color: #000;
}
.business-card-detail .qr-streamlabs:before {
    content: "\e94e";
}
.business-card-detail .color-soundcloud {
    background-color: #ff4137;
    color: #fff;
}
.business-card-detail .qr-soundcloud:before {
    content: "\e94f";
}
.business-card-detail .color-patreon {
    background-color: #f96854;
    color: #fff;
}
.business-card-detail .qr-patreon:before {
    content: "\e950";
}
.business-card-detail .color-grubhub {
    background-color: #a71930;
    color: #fff;
}
.business-card-detail .qr-grubhub:before {
    content: "\e951";
}
.business-card-detail .color-doordash {
    background-color: #ff3008;
    color: #fff;
}
.business-card-detail .qr-doordash:before {
    content: "\e952";
}
.business-card-detail .color-swiggy {
    background-color: #fc8019;
    color: #fff;
}
.business-card-detail .qr-swiggy:before {
    content: "\e958";
}
.business-card-detail .color-justeat {
    background-color: #ff8100;
    color: #fff;
}
.business-card-detail .qr-justeat:before {
    content: "\e959";
}
.business-card-detail .color-deliveroo {
    background-color: #00c1b2;
    color: #fff;
}
.business-card-detail .qr-deliveroo:before {
    content: "\e95a";
}
.business-card-detail .color-glovo {
    background-color: #00a082;
    color: #fff;
}
.business-card-detail .qr-glovo:before {
    content: "\e95b";
}
.business-card-detail .color-wechat_channel {
    background-color: #f28400;
    color: #fff;
}
.business-card-detail .qr-wechat_channel:before {
    content: "\e96f";
}
.business-card-detail .qr-douban:before {
    content: "\e954";
}
.business-card-detail .qr-k-song:before {
    content: "\e96c";
}
.business-card-detail .qr-kesong:before {
    content: "\e981";
}
.business-card-detail #captcha-container {
    font-size: 20px;
    text-decoration: line-through;
    margin-right: 5px;
}

.business-card-detail .row {
    display: flex;
}

.business-card-detail table.table th.py-2 {
    padding: 8px 15px;
}

.business-card-detail .vcard-functions-wrapper small.dynamicText {
    color: #fff;
}

.business-card-detail .p-2.card-body {
    margin-bottom: 25px;
}

.business-card-detail .p-2.card-body h2.text-white.card-title {
    color: #fff;
    font-weight: 600;
    margin-bottom: 2px;
    font-size: 30px;
}

.business-card-detail .p-2.card-body h6.my-2.text-white.card-subtitle {
    color: #fff;
}

.business-card-detail .px-0.col-md-6.col-sm-12.offset-md-3 {
    padding: 0px;
}

.business-card-detail .btn-vcard-round svg {
    margin-top: 0px !important;
    margin-right: 10px;
}
@media (max-width:700px){

    .business-card-detail .row {
        margin: 0px;
        width: 100%;
        display: block;
    }

    .business-card-detail .container-fluid {
        margin: 0px;
        padding: 0px;
    }

    .business-card-detail .p-2.card-body h2.text-white.card-title {
        font-size: 24px;
    }

    .business-card-detail .p-2.card-body h6.my-2.text-white.card-subtitle {
        font-size: 14px;
    }

    .business-card-detail .vcard-functions a {
        display: block;
        border-right: unset;
        border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    }

    .business-card-detail .vcard-functions-wrapper {
        display: block;
        height: unset;
    }

    .business-card-detail .row.bg-solid {
        width: 100%;
        display: block;
    }

    .business-card-detail .vcard-functions {
        height: unset;
    }

    .business-card-detail .btn-vcard-round {
        display: none;
    }

}